# SWDB

# \SCENARIO_ID

Scenario area constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
GAREN_FOREST
MT_SIZ
KABIR_RUINS
MT_WHITE_RAGON
TELAIN_FOREST
HYDENI_RUINS
TAMOR_DESERT
VROFAGUS_RUINS
FAIMON_VOLCANO
AIDEN_FOREST
FERUN_CASTLE
MT_RUNAR
CHIRUKA_REMAINS
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \SCENARIO_ID

## Tags

category | Data

## Constants

### GAREN_FOREST

    GAREN_FOREST

Garen Forest.

#

## Tags

None found

### MT_SIZ

    MT_SIZ

Mt. Siz.

#

## Tags

None found

### KABIR_RUINS

    KABIR_RUINS

Kabir Ruins.

#

## Tags

None found

### MT_WHITE_RAGON

    MT_WHITE_RAGON

Mt. White Ragon.

#

## Tags

None found

### TELAIN_FOREST

    TELAIN_FOREST

Telain Forest.

#

## Tags

None found

### HYDENI_RUINS

    HYDENI_RUINS

Hydeni Ruins.

#

## Tags

None found

### TAMOR_DESERT

    TAMOR_DESERT

Tamor Desert.

#

## Tags

None found

### VROFAGUS_RUINS

    VROFAGUS_RUINS

Vrofagus Ruins.

#

## Tags

None found

### FAIMON_VOLCANO

    FAIMON_VOLCANO

Faimon Volcano.

#

## Tags

None found

### AIDEN_FOREST

    AIDEN_FOREST

Aiden Forest.

#

## Tags

None found

### FERUN_CASTLE

    FERUN_CASTLE

Ferun Castle.

#

## Tags

None found

### MT_RUNAR

    MT_RUNAR

Mt Runar.

#

## Tags

None found

### CHIRUKA_REMAINS

    CHIRUKA_REMAINS

Chiruka Remains.

#

## Tags

None found

### Constant.php